#servises {

    padding: 45px 0;

}

.servises_box {

    margin-top: 30px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: stretch;

    -ms-flex-align: stretch;

    align-items: stretch;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

.servises_block {

    background: #FFF;

    -webkit-box-shadow: 0 4px 45px rgba(0, 0, 0, .07);

    box-shadow: 0 4px 45px rgba(0, 0, 0, .07);

    border-radius: 20px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding: 12px;

    width: 24%;

    margin-right: calc(4% / 3);

    position: relative;

    overflow: hidden;

    margin-bottom: 20px;

    -webkit-transition: 0.8s;

    -o-transition: 0.8s;

    transition: 0.8s;

}

.servises_block:hover{

    background: #FAC917;

}

.servises_block:nth-child(4n) {

    margin-right: 0;

}

.servises_wrap {

    height: 100%;

    border: 1px solid #F4F4F4;

    border-radius: 12px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding: 11px 18px;

    position: relative;

    z-index: 2;

}

.servises_wrap img {

    position: absolute;

    bottom: 0;

    right: 0;

    margin-bottom: -12px;

    margin-right: -18px;

    width: 130px;

}

.servises_wrap h3 {

    font-weight: 700;

    font-size: 18px;

    line-height: 1.2;

    color: #000;

    position: relative;

    z-index: 2;

}

.servises_wrap p {

    margin-top: 10px;

    font-weight: 400;

    font-size: 12px;

    line-height: 1.3;

    color: #4E5762;

    position: relative;

    z-index: 2;

}

.servises_wrap p strong {

    font-weight: 700;

}

.servises_wrap span {

    margin-top: 45px;

    display: block;

    padding: 12px 14px;

    width: 150px;

    height: 40px;

    border: 1px solid #CCC;

    border-radius: 12px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    font-weight: 400;

    font-size: 12px;

    line-height: 1;

    color: #000;

    background: #fff;

    position: relative;

    z-index: 2;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.servises_cta_block {

    margin: 0 0 20px;

    border-radius: 20px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    background-image: url(../../img/main/servises-cta.jpg);

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center center;

    position: relative;

    padding: 12px;

    overflow: hidden;

}

.servises_cta_block:after {

    content: '';

    display: block;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, .7);

}

.servises_cta_wrap {

    position: relative;

    height: 100%;

    z-index: 2;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding: 37px 32px;

    border: 1px solid rgba(255, 255, 255, .2);

    border-radius: 12px;

}

.servises_cta_wrap h3 {

    font-weight: 700;

    font-size: 18px;

    line-height: 1.2;

    color: #FFF;

}

.servises_cta_wrap div {

    font-weight: 400;

    font-size: 14px;

    line-height: 1;

    color: #FFF;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    margin-top: 5px;

}

.servises_cta_wrap div span {

    display: block;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    font-weight: 700;

    font-size: 14px;

    line-height: 1;

    color: #000;

    padding: 5px 8px;

    background: #FFCC02;

    border-radius: 8px;

    margin-left: 10px;

    -ms-flex-negative: 0;

    flex-shrink: 0;

}

.servises_cta_wrap a {

    margin-top: 20px;

    width: 222px;

    height: 40px;

    border: 1px solid #FFCC02;

    border-radius: 12px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    font-weight: 600;

    font-size: 12px;

    line-height: 1;

    color: #FFCC02;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.servises_cta_wrap a:hover {

    background: #FFCC02;

    color: #000;

}

#team {

    background: #FFF;

    border-radius: 30px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding: 60px 0;

}

.team_box {

    margin-top: 25px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: stretch;

    -ms-flex-align: stretch;

    align-items: stretch;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

.team_block {

    background: #F7F7F7;

    border: 1px solid #FFF;

    -webkit-box-shadow: 0 4px 45px rgba(0, 0, 0, .07);

    box-shadow: 0 4px 45px rgba(0, 0, 0, .07);

    border-radius: 12px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding: 5px;

    width: 19%;

    margin-right: calc(5% / 4);

    margin-bottom: 20px;

}

.team_block:nth-child(5n) {

    margin-right: 0;

}

.team_wrap {

    background: #FFF;

    border-radius: 8px;

    padding: 16px 0;

    height: 100%;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}

.team_img_box {

    width: -webkit-fit-content;

    width: -moz-fit-content;

    width: fit-content;

    margin: 0 auto;

    position: relative;

}

.team_photo_block {

    width: 134px;

    height: 134px;

    position: relative;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    background: #FFCC02;

    border: 2px solid #FFCC02;

    border-radius: 50%;

    overflow: hidden;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: end;

    -ms-flex-align: end;

    align-items: flex-end;
    position: relative;
    z-index: 5;

}

.team_photo_block img:first-child {

    width: 100%;

    margin-bottom: -4px;

    z-index: 2;

    -webkit-transition: 0.3s;

    -o-transition: 0.3s;

    transition: 0.3s;

}

.team_photo_block img:last-child {

    position: absolute;

    height: 100%;

    bottom: 0;

    left: 0;

    -webkit-transform: rotateY(-180deg);

            transform: rotateY(-180deg);

    -webkit-transition: 0.3s;

    -o-transition: 0.3s;

    transition: 0.3s;

}

.team_photo_block.hover img{-webkit-backface-visibility: hidden;backface-visibility: hidden;}

.team_photo_block.hover:hover img:first-child{

    -webkit-transform: rotateY(-180deg);

            transform: rotateY(-180deg);

}

.team_photo_block.hover:hover img:last-child{

    -webkit-transform: rotateY(0deg);

            transform: rotateY(0deg);

}

.team_logo-ico {
    z-index: 6;
    position: absolute;

    bottom: 10px;

    right: 12px;

    width: 22px;

    height: 22px;

    background: #FFF;

    border-radius: 50%;

    padding: 5px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.team_logo-ico img {

    width: 100%;

    -ms-flex-negative: 0;

    flex-shrink: 0;

}

.team_name_box {

    margin-top: 25px;

}

.team_name_box h3 {

    font-weight: 700;

    font-size: 14px;

    line-height: 1.2;

    text-align: center;

    color: #000;

    margin-bottom: 7px;

}

.team_name_box ul {

    font-weight: 300;

    font-size: 10px;

    line-height: 1.2;

    color: #4E5762;

    text-align: center;

}

.team_name_box ul li {

    display: block;

    margin-bottom: 3px;

}

.team_name_box ul li:last-child {

    margin-bottom: 0;

}

.team_name_box button {

    margin: 27px auto 0;

    width: 144px;

    height: 40px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    border: 1px solid #CCC;

    border-radius: 12px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    font-weight: 600;

    font-size: 12px;

    line-height: 1;

    color: #333;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.team_name_box button:hover {

    background: #FFCC02;

    border: 1px solid #FFCC02;

}

.team_all_block {

    display: block;

    width: 19%;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    border: 1px solid #FFCC02;

    -webkit-box-shadow: 0 4px 45px rgba(0, 0, 0, .07);

    box-shadow: 0 4px 45px rgba(0, 0, 0, .07);

    border-radius: 12px;

    padding: 5px;

    min-height: 200px;

    margin-bottom: 20px;

}

.team_all_block:hover .team_all_wrap:after {

    background: #FFCC02;

}

.team_all_block:hover .team_all_wrap div p {

    color: #000;

}

.team_all_wrap {

    background-image: url(../../img/main/team-bg.jpg);

    background-size: cover;

    background-repeat: no-repeat;

    background-position: center center;

    position: relative;

    border-radius: 8px;

    overflow: hidden;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    height: 100%;

    margin-bottom: 20px;

}

.team_all_wrap:after {

    content: '';

    display: block;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, .9);

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.team_all_wrap div {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    position: relative;

    z-index: 2;

}

.team_all_wrap div span {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    background: #FFF;

    border-radius: 6px;

    padding: 5px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    width: 28px;

    height: 28px;

    margin: 0 auto;

}

.team_all_wrap div span img {

    width: 100%}

.team_all_wrap div p {

    width: 80%;

    margin: 8px auto 0;

    text-align: center;

    font-weight: 400;

    font-size: 12px;

    line-height: 1.3;

    color: #FFCC02;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

#partners {

    padding: 100px 0;

}

.partners_sliders_box {

    position: relative;

    margin-top: 20px;

}

.partners_sliders_box:after {

    content: '';

    display: block;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    z-index: 2;

}

.partners_slide {
    box-sizing: border-box;
    background: #FFF;
    -webkit-box-shadow: 0 4px 30px rgba(0, 0, 0, .07);
    box-shadow: 0 4px 15px rgba(0, 0, 0, .07);
    border-radius: 12px;
    margin: 15px 10px;
    padding: 24px 60px;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 80px;
}

.partners_slide img {

    max-width: 100%;

    max-height: 100%;

    display: block;

    margin: 0 auto;

}

#bid {

    background: #FFF;

    border-radius: 30px;

    padding: 40px 0;

}

.bid_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: start;

    -ms-flex-align: start;

    align-items: flex-start;

}

.bid_title_box {

    width: 40%}

.bid_title_box h3.subtitle {

    width: 100%}

.bid_cta_btn {

    margin-top: 28px;

    margin-left: 39px;

}

.bid_table_box {

    width: 60%;

    min-height: 450px;

    padding-left: 10px;

}

.bid_table_head {

    width: 100%;

    background: #F8F8F8;

    border-radius: 12px;

    padding: 17px 32px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    margin-bottom: 8px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}

.bid_table_head span {

    display: block;

    font-weight: 400;

    font-size: 14px;

    line-height: 1;

    color: #4E5762;

}

.bid_table_head span.sum, .bid_table_head span.time {

    width: 40%}

.bid_table_head span.status {

    width: 20%}

@-webkit-keyframes table-rows {

    0% {

    -webkit-transform: translateY(10px);

    transform: translateY(10px);

    opacity: 0;

}

100% {

    -webkit-transform: translateY(0);

    transform: translateY(0);

    opacity: 1;

}

}@keyframes table-rows {

    0% {

    -webkit-transform: translateY(10px);

    transform: translateY(10px);

    opacity: 0;

}

100% {

    -webkit-transform: translateY(0);

    transform: translateY(0);

    opacity: 1;

}

}.bid_table_rows {

    width: 100%;

    height: 60px;

    border-radius: 12px;

    padding: 0 32px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    margin-bottom: 3px;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

    -webkit-animation: table-rows 1s;

    animation: table-rows 1s;

    -webkit-animation-fill-mode: forwards;

    animation-fill-mode: forwards;

    opacity: 0;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}

.bid_table_rows span {

    display: block;

}

.bid_table_rows span.time {

    width: 40%;

    font-weight: 400;

    font-size: 14px;

    line-height: 1;

    color: #777;

}

.bid_table_rows span.sum {

    width: 40%;

    font-weight: 600;

    font-size: 14px;

    line-height: 1;

    color: #000;

}

.bid_table_rows span.status {

    width: -webkit-fit-content;

    width: -moz-fit-content;

    width: fit-content;

    border-radius: 5px;

    padding: 7px 14px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    font-weight: 600;

    font-size: 12px;

}

.bid_table_rows.none {

    display: none;

}

.bid_table_rows.approved {

    background: rgba(66, 181, 37, .2);

}

.bid_table_rows.approved span.status {

    background: rgba(66, 181, 37, .6);

    color: #fff;

}

.bid_table_rows.denied {

    background: rgba(255, 156, 124, .2);

}

.bid_table_rows.denied span.status {

    background: rgba(255, 156, 124, .4);

    color: #0F0F0F;

}

.bid_table_rows.clarification {

    background: rgba(255, 204, 2, .2);

}

.bid_table_rows.clarification span.status {

    background: rgba(255, 185, 5, .6);

    color: #0F0F0F;

}

.bid_table_rows.bid-delay-1 {

    -webkit-animation-delay: 0s;

    animation-delay: 0s;

}

.bid_table_rows.bid-delay-2 {

    -webkit-animation-delay: .3s;

    animation-delay: .3s;

}

.bid_table_rows.bid-delay-3 {

    -webkit-animation-delay: .6s;

    animation-delay: .6s;

}

.bid_table_rows.bid-delay-4 {

    -webkit-animation-delay: .9s;

    animation-delay: .9s;

}

.bid_table_rows.bid-delay-5 {

    -webkit-animation-delay: 1.2s;

    animation-delay: 1.2s;

}

.bid_table_rows.bid-delay-6 {

    -webkit-animation-delay: 1.5s;

    animation-delay: 1.5s;

}

#feedback {

    padding: 100px 0;

}

.feedback_title_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.feedback_title_block {

    width: 100%}

.feedback_add-btn {

    border: 1px solid #FFCC02;

    border-radius: 12px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding: 12px 14px;

    font-weight: 600;

    font-size: 12px;

    line-height: 1;

    color: #000;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.feedback_add-btn:hover {

    background: #FFCC02;

}

.feedback_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: start;

    -ms-flex-align: start;

    align-items: flex-start;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    margin-top: 40px;

}

@-webkit-keyframes feedback-block {

    0% {

    -webkit-transform: translateY(10px);

    transform: translateY(10px);

    opacity: 0;

}

100% {

    -webkit-transform: translateY(0);

    transform: translateY(0);

    opacity: 1;

}

}@keyframes feedback-block {

    0% {

    -webkit-transform: translateY(10px);

    transform: translateY(10px);

    opacity: 0;

}

100% {

    -webkit-transform: translateY(0);

    transform: translateY(0);

    opacity: 1;

}

}.feedback_block {

    width: 32%;

    min-height: 190px;

    margin-right: 2%;

    background: #FFF;

    -webkit-box-shadow: 0 4px 45px rgba(0, 0, 0, .07);

    box-shadow: 0 4px 45px rgba(0, 0, 0, .07);

    border-radius: 8px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding: 20px 15px;

    margin-bottom: 20px;

    display: none;

    -webkit-animation: feedback-block .5s;

    animation: feedback-block .5s;

    -webkit-animation-fill-mode: forwards;

    animation-fill-mode: forwards;

}

.feedback_block:nth-child(3n) {

    margin-right: 0;

}

.feedback_block.show {

    display: block;

}

.feedback_name_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.feedback_name_box h4 {

    font-weight: 700;

    font-size: 14px;

    line-height: 1;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    color: #000;

}

.feedback_name_box span {

    padding-left: 15px;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    display: block;

    font-weight: 300;

    font-size: 10px;

    line-height: 1;

    color: #999;

}

.feedback_stars_box {

    margin-top: 10px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.feedback_stars_box svg {

    width: 16px;

    height: 16px;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    margin-right: 2px;

    fill: #FAC917;

}

.feedback_stars_box svg.disabled{

    fill: #cfcfcf;

}

.feedback_text {

    font-weight: 300;

    font-size: 12px;

    line-height: 1.4;

    color: #000;

    margin-top: 15px;

}

.feedback_learn-more {

    margin-top: 6px;

    display: block;

    width: -webkit-fit-content;

    width: -moz-fit-content;

    width: fit-content;

    font-weight: 600;

    font-size: 12px;

    line-height: 1;

    color: #000;

    position: relative;

}

.feedback_learn-more:after {

    content: '';

    display: block;

    position: absolute;

    bottom: -2px;

    left: 0;

    width: 100%;

    height: 1px;

    border-bottom: 1px dashed #4E5762;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.feedback_learn-more:hover:after {

    opacity: 0;

}

.feedback_btn-show {

    margin: 40px auto 0;

    width: 127px;

    height: 40px;

    background: #FFF;

    border-radius: 12px;

    padding: 12px 20px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.feedback_btn-show span {

    font-weight: 600;

    font-size: 12px;

    line-height: 1;

    color: #000;

    position: relative;

}

.feedback_btn-show span:after {

    content: '';

    display: block;

    position: absolute;

    bottom: -2px;

    left: 0;

    width: 100%;

    height: 1px;

    border-bottom: 1px dashed #4E5762;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.feedback_btn-show:hover {

    background: #FFCC02;

}

#about {

    position: relative;

    padding: 10px 0;

}

.about_title_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.about_title_block {

    width: 100%}

.about_link_page {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    border: 1px solid #CCC;

    border-radius: 12px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    font-weight: 600;

    font-size: 12px;

    line-height: 1;

    color: #333;

    padding: 12px 14px;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.about_link_page:hover {

    background: #FFCC02;

    border: 1px solid #FFCC02;

}

.about_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: start;

    -ms-flex-align: start;

    align-items: flex-start;

    margin-top: 45px;

}

.about_content_box {

    width: 49%;

    font-weight: 400;

    font-size: 14px;

    line-height: 1.5;

    color: #000;

}

.about_content_box p {

    margin-bottom: 15px;

}

.about_content_box p:last-child {

    margin-bottom: 0;

}

.about_bullets_box {

    width: 49%;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}

.about_bullets_box ul {

    width: 100%;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: start;

    -ms-flex-align: start;

    align-items: flex-start;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

.about_bullets_box ul li {

    width: 49%;

    padding: 15px 10px;

    background: #FFF;

    border-radius: 8px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    margin-bottom: 12px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}

.about_bullets_box ul li img {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    width: 25px;

}

.about_bullets_box ul li div {

    padding-left: 15px;

}

.about_bullets_box ul li div h5 {

    font-weight: 600;

    font-size: 12px;

    line-height: 1.2;

    color: #000;

}

.about_bullets_box ul li div p {

    font-weight: 400;

    font-size: 12px;

    line-height: 1.2;

    color: #7D7D7D;

    margin-top: 4px;

}